Zip-2.31 install problem

Randy McMurchy randy at linuxfromscratch.org
Wed Jul 20 09:41:28 PDT 2005


William Harrington wrote these words on 07/20/05 11:24 CST:

>    I noticed the development book has:
> 
> sed -i -e 's@$(INSTALL) man/zip.1@$(INSTALL_PROGRAM) man/zip.1@' unix/Makefile
> 
>    for zip-2.31.
> 
>    The stable book doesn't. I think the stable book needs it, too.

Yes. It does. Unfortunately, the Zip package was updated right before
the package freeze for the 6.0 release and the error wasn't noticed
until after the release.

Short of hand-editing the HTML file on Belgarath, I'm not sure there
is anything we can do now.

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
11:39:00 up 109 days, 11:12, 2 users, load average: 0.06, 0.10, 0.04



More information about the blfs-support mailing list